/*공통*/
.tit_wrap{display: flex; align-items: center; justify-content: space-between; margin-bottom:20px;}
.tit_wrap .tit{display: inline-block; font-weight: 600; color:#203044; font-size:32px; letter-spacing: -2px; line-height: 1em;}
.tit_wrap .tit a{display: inline-block; color:#203044; padding-right:43px; background: url('/img/ico_right_arrow.png') no-repeat center right;}
h2.tit{display: block; font-size:32px; font-weight: 600; line-height: 1em; margin-bottom:50px; letter-spacing: -2px;}

/*공통 slide*/
.swiper { width: 100%;}
.swiper-slide { text-align: center; font-size: 18px; display: flex; justify-content: center; align-items: center; }
.swiper-slide img { display: block; width: 100%; height: 100%; object-fit: cover; }

/*메인슬라이드*/
section.main_visual{}
section.main_visual .visual_slide{position: relative; background: url('/img/bk_visual.png') no-repeat right 0 bottom 0; padding:75px 0 85px;}
section.main_visual .visual_slide .swiper_controller{display: flex; align-items: center; position: absolute; top:0; right:0; z-index: 1;}
section.main_visual .visual_slide .swiper_controller .swiper-pagination{position: static;}
section.main_visual .visual_slide .swiper_controller .swiper-pagination-bullet{width:15px; height:15px; background-color: #c0cbdc; opacity: 1;}
section.main_visual .visual_slide .swiper_controller .swiper-pagination-bullet-active{background-color: #58b530;}
section.main_visual .visual_slide .stopPlayBtn{min-width:22px; height:22px; background: url('/img/ico_visual_stop.png') no-repeat center; border:0; margin-left:10px;}
/*section.main_visual .visual_slide .stopPlayBtn.play{background: url('/img/ico_play.png') no-repeat center;}*/

section.main_visual .visual_slide .visual_wrap{display: flex; align-items: center; width:100%;}
section.main_visual .visual_slide .visual_wrap .img_wrap{border-radius: 20px; overflow: hidden; max-width:640px; min-width:640px;}
section.main_visual .visual_slide .visual_wrap .txt_wrap{text-align: left; padding-left:45px;}
section.main_visual .visual_slide .visual_wrap .txt_wrap .tit{line-height: 1.3em; height:3em; font-size:40px; font-weight: 600; color:#203044; margin-bottom:20px; word-break:keep-all;}
section.main_visual .visual_slide .visual_wrap .txt_wrap .desc{height:4.5em; font-size:20px; color:#878787; margin-bottom:50px;}
section.main_visual .visual_slide .visual_wrap .txt_wrap .goBtn_wrap{}
section.main_visual .visual_slide .visual_wrap .txt_wrap .goBtn_wrap a{display: flex; justify-content: space-between; min-width:202px; width:202px; color:#fff; background-color: #1d2b57; line-height: 1em; padding:12px 20px; border-radius: 30px;}
section.main_visual .visual_slide .visual_wrap .txt_wrap .goBtn_wrap a:after{content:'▶'; display: inline-block; color:#fff;}


/*검색바*/
section.search_wrap{background-color: #1d2b57; padding:30px 0; margin-bottom:70px;}
section.search_wrap .container{display: flex; align-items: center;}
section.search_wrap .search_bar{width:52%;}
section.search_wrap .search_bar form{display: flex;}
section.search_wrap .search_bar .form-control{border-radius:30px 0 0 30px; padding:15px 15px 15px 35px; font-size:18px; border:none;}
section.search_wrap .search_bar .submit_btn{border:none; background-color: #58b530; border-radius: 0 30px 30px 0; padding:0 30px 0 20px;}
section.search_wrap .search_list{padding-left:50px;}
section.search_wrap .search_list ul{display: flex; flex-wrap: wrap;}
section.search_wrap .search_list ul li{margin-right:38px;}
section.search_wrap .search_list ul li:last-child{margin-right:0;}
section.search_wrap .search_list ul li a{color: #fff; font-size:18px; font-weight: 500;}

/*최신 발간물*/
section.lastest_wrap{margin-bottom:80px;}
section.lastest_wrap .lastest_list{position:relative; background-color: #fff; border:1px solid #d0d0d0; border-radius: 20px; padding:80px 87px 40px;}
section.lastest_wrap .lastest_list ul{display: flex; justify-content: space-between; align-items: flex-start;}
section.lastest_wrap .lastest_list ul li{text-align: center; margin-bottom:20px;}
section.lastest_wrap .lastest_list ul li a{display:block; max-width: 216px;}
section.lastest_wrap .lastest_list ul li a img{object-fit: fill;}
section.lastest_wrap .lastest_list ul li .img_wrap{border:1px solid #d9d9d9; overflow: hidden; box-shadow: 0 0 10px rgba(0,0,0,0.1); margin-bottom:20px; display: flex; align-items: center; justify-content: center; height: 297px;}
section.lastest_wrap .lastest_list ul li .tit{font-size:18px; font-weight: 600; color:#1d2b57; line-height: 1em; margin-bottom:5px;}
section.lastest_wrap .lastest_list ul li .desc{color:#000; font-size:18px; line-height: 1.5em; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
section.lastest_wrap .lastest_list .swiper-more-btn {position: absolute; top: 4%; right: 2%;}
section.lastest_wrap .lastest_list .swiper-more-btn a {display: flex; align-items: center; padding: 6px 15px; background: #fff; border: 1px solid #ddd; border-radius: 30px; color: #333; font-weight: 500;}
  section.lastest_wrap .lastest_list .swiper-more-btn a img {width: 20px; margin-left: 7px; vertical-align: -5px; margin-top: 2px;}
@media(min-width:1400px){
	/*section.lastest_wrap .lastest_list.all .swiper_controller{display:none;}*/
}

/*최신발간물 탭메뉴*/
.boxTab2 ul{display: flex; flex-wrap: wrap;}
.boxTab2 ul li{min-width:147px; margin-right:5px;}
.boxTab2 ul li:last-child{margin-right: 0;}
.boxTab2 ul li a{display: block; width:100%; padding:10px 0; color:#878787; background-color: #fff; text-align: center; border:1px solid #d0d0d0; border-radius: 10px;}
.boxTab2 ul li.Tabon a{background-color: #1d2b57; border:1px solid #1d2b57; color:#fff; font-weight: 600;}

/*주요 연구분야*/
section.research_wrap{margin-bottom:90px;}
section.research_wrap .research_list{display:flex;}
section.research_wrap .research_list ul.research_ul{width:70%; display: flex; flex-wrap: wrap;}
section.research_wrap .research_list ul.research_ul li{width:calc((100% / 4) - 6px); margin-right:8px; border-radius: 20px; overflow: hidden; margin-bottom:10px;}
section.research_wrap .research_list ul.research_ul li:nth-child(4n){margin-right:0;}
section.research_wrap .research_list ul.research_ul li .img_wrap{position: relative;}
section.research_wrap .research_list ul.research_ul li .txt{display: flex; align-items: center; justify-content: center; width:100%; height:100%; position: absolute; color:#fff; font-size:22px; font-weight: 600;}
section.research_wrap .research_list ul.research_ul li img{width: 100%;}

section.research_wrap .research_list .btn_banner_wrap{width:30%; padding-left:15px;}
section.research_wrap .research_list .btn_banner_wrap ul{display:flex; flex-wrap:wrap;}
section.research_wrap .research_list .btn_banner_wrap ul li{width:calc(50% - 2.5px); margin-right:5px; margin-bottom:10px; border-radius: 20px; overflow:hidden;}
section.research_wrap .research_list .btn_banner_wrap ul li:nth-child(2n){margin-right:0;}
section.research_wrap .research_list .btn_banner_wrap ul li a{display:flex; height:139px; align-items:center; font-size:19px; font-weight:600; color:#003f8d; padding:0 15px; background:#c9d8ed;}
section.research_wrap .research_list .btn_banner_wrap ul li a:before{content:''; display:inline-block; width:63px; height:61px; margin-right:5px;}
section.research_wrap .research_list .btn_banner_wrap ul li:first-child a:before{background:url('/img/ico_banner_01.png') no-repeat center center;}
section.research_wrap .research_list .btn_banner_wrap ul li:nth-child(2) a:before{background:url('/img/ico_banner_02.png') no-repeat center center;}
section.research_wrap .research_list .btn_banner_wrap ul li:nth-child(3) a:before{background:url('/img/ico_banner_03.png') no-repeat center center;}
section.research_wrap .research_list .btn_banner_wrap ul li:last-child a:before{background:url('/img/ico_banner_04.png') no-repeat center center;}


/*공지사항, 채용*/
section.board_wrap{margin-bottom:100px;}
section.board_wrap .board_flex{display: flex; background: #fff; border-radius: 20px;border:1px solid #d0d0d0; padding:58px 40px;}
section.board_wrap .board_flex .item{width:calc(50% - 19px); margin-right:38px;}
section.board_wrap .board_flex .item:last-child{margin-right:0;}
section.board_wrap .board_flex .board_list{height:249px;}
section.board_wrap .board_flex .board_list li{display: flex; align-items: center; justify-content: space-between; padding:8px 4px 8px 10px; border-bottom:1px solid #cfd1d2;}
section.board_wrap .board_flex .board_list li:first-child{border-top:1px solid #cfd1d2;}
section.board_wrap .board_flex .board_list li .board_tit{display: flex; align-items: center;}
section.board_wrap .board_flex .board_list li .tit{margin-right:15px;}
section.board_wrap .board_flex .board_list li .tit a{color:#222; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
section.board_wrap .board_flex .board_list li .date{min-width: 75px; color:#6e6e6e;}

.category_btn{display: flex; align-items: center; justify-content: center; min-width:45px; width:45px; height:45px; border-radius: 50%; color:#fff; margin-right:15px;}
.category_btn.notice{background-color: #1d2b57;}
.category_btn.announce{background-color: #58b530;}

/*탭메뉴 공통 style*/
.boxTab ul{display: flex; flex-wrap: wrap;}
.boxTab ul li{display: flex; align-items: center;}
.boxTab ul li:after{content:''; display: inline-block; width:5px; height: 5px; background-color: #222; border-radius: 50%; margin:0 8px;}
.boxTab ul li:last-child::after{display: none;}
.boxTab ul li a{color:#222; font-size:20px;}
.boxTab ul li.Tabon a{font-weight: 600;}

/*학술행사*/
section.event_wrap{margin-bottom:90px;}
section.event_wrap .swiper_controller .swiper-button-next,
section.event_wrap .swiper_controller .swiper-button-prev{position: static; margin-top:0; width:auto; height:auto; font-weight: 600;;}
section.event_wrap .swiper_controller .swiper-button-prev{margin-right:40px;}
section.event_wrap .swiper_controller{display: flex;}
.swiper_controller .swiper-button-next:after, .swiper-button-prev:after{color:#000; font-size:20px;}

section.event_wrap .event_list{width:100%;}
section.event_wrap .event_list ul{display: flex; flex-wrap: wrap;}
section.event_wrap .event_list ul li{width:calc(50% - 7.5px); text-align: left; margin-right:15px;}
section.event_wrap .event_list ul li:last-child{margin-right:0;}
section.event_wrap .event_list ul li a{display: flex; align-items: center; background-color: #fff; border:1px solid #d9d9d9; border-radius: 20px; padding: 40px 30px; color:#222;}

section.event_wrap .event_list ul li a .date{display: flex; align-items: center; justify-content: center; flex-direction: column; min-width:133px; width:133px; height:133px; background-color: #f0f0f0; border-radius: 50%; margin-right:28px;}
section.event_wrap .event_list ul li a .date .days{font-size:50px; font-weight: 600; line-height: 1em; margin-bottom:10px;}
section.event_wrap .event_list ul li a .date .month{line-height: 1em; font-size:22px; font-weight: 600;}

section.event_wrap .event_list ul li a .txt_wrap{}
section.event_wrap .event_list ul li a .txt_wrap .tit{font-size:22px; font-weight: 600; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin-bottom:23px; height:3em;}
section.event_wrap .event_list ul li a .txt_wrap .txt{font-size:18px; line-height: 1.6em;}

section.event_wrap .event_list ul .txt ul{display: block;}
section.event_wrap .event_list ul .txt ul li{width:100%; margin-right:0;}

/*미디어룸*/
/*미디어룸 공통*/
section.media_wrap .etc_wrap .img_wrap{position: relative; width:100%; height:340px; background:#fff; border-radius: 20px; overflow: hidden; margin-bottom:55px;}
section.media_wrap .etc_wrap .img_wrap img{width:100%;}
section.media_wrap .etc_wrap .img_wrap .txt_wrap{width:100%; position: absolute; left:0; bottom:0; background: rgba(0,0,0,0.8); color:#fff; font-size:18px; font-weight: bold; padding:27px 22px;}
section.media_wrap .etc_wrap .img_wrap .txt_wrap span{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}

section.media_wrap .etc_wrap .list_wrap{display:flex; align-items:center; width:100%; height:340px; overflow: hidden; margin-bottom:55px; background: #fff; border-radius: 20px; padding:0 17px; border: 1px solid #d9d9d9;}
section.media_wrap .etc_wrap .list_wrap ul li a{display:block; width:100%; border-bottom:1px solid #d9d9d9; padding:13px 0;}
section.media_wrap .etc_wrap .list_wrap ul li:last-child a{border-bottom:none;}
section.media_wrap .etc_wrap .list_wrap ul li .tit{color:#222; font-size:20px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; font-weight:bold; height:3em;}
section.media_wrap .etc_wrap .list_wrap ul li .date{color:#666;}

section.media_wrap{padding-bottom:118px;}
section.media_wrap .etc_wrap{display: flex;}
section.media_wrap .etc_wrap .active_wrap{width:43%; padding-right:40px;}

section.media_wrap .etc_wrap .newletter_wrap{background-color: #1d2b57; border-radius: 20px;}
section.media_wrap .etc_wrap .newletter_wrap a{display:flex; align-items:center; height:178px; padding:46px;}
section.media_wrap .etc_wrap .newletter_wrap .tit{display: flex; align-items: center; line-height: 1em; color:#fff; font-size:26px; font-weight: 600;}
section.media_wrap .etc_wrap .newletter_wrap .tit:before{content: ''; display: inline-block; width:22px; height:18px; background: url('/img/ico_mail.png') no-repeat; margin-right:20px;}
section.media_wrap .etc_wrap .newletter_wrap form{display: flex; align-items: center;}
section.media_wrap .etc_wrap .newletter_wrap form .form-control{border:0; padding:8px 8px 8px 24px;}
section.media_wrap .etc_wrap .newletter_wrap form .submit_btn{min-width:125px; text-align: center; padding:11px 5px; border-radius: var(--bs-border-radius); background-color: #fff; border:0; color:#1d2b57; font-size:18px; font-weight: 600; line-height: 1em; margin-left:7px;}

section.media_wrap .right_box{display: flex; width:57%;}
section.media_wrap .right_box .press_wrap{width:calc(50% - 20px); margin-right:40px;}
section.media_wrap .right_box .news_wrap{width:calc(50% - 20px);}
section.media_wrap .link_sns a {margin-right: 10px; padding: 0; background: none;}
section.media_wrap .link_sns a:last-child {margin-right: 0;}
/*section.media_wrap .right_box .btn_click{background-color: #c9d8ed; border-radius: 20px;}
section.media_wrap .right_box .btn_click a{display: flex; align-items: center; justify-content: center; padding:42px 0; font-size:24px; font-weight: 600; color:#003f8d;}
section.media_wrap .right_box .btn_click a:before{content:''; display: inline-block; width:95px; height:94px; background: url('/img/ico_etc01.png') no-repeat; margin-right:20px;}
section.media_wrap .right_box .news_wrap .btn_click a{padding:39px 0;}
section.media_wrap .right_box .news_wrap .btn_click a:before{width:86px; height:100px; margin-right:29px; background: url('/img/ico_etc02.png') no-repeat;}*/
section.media_wrap .right_box .btn_click{position:relative; border-radius: 20px;}
section.media_wrap .right_box .btn_click a{height:178px; display: flex; align-items: center; justify-content: center;}
section.media_wrap .right_box .btn_click.banner01{background-color: #cce7f2;}
section.media_wrap .right_box .btn_click.banner02{background-color: #1c54a4;}

.skip{position: absolute; left:-99999999px;}
.show{display: block;}
.hide{display: none;}

@media(max-width:1400px){
	section.media_wrap .etc_wrap .img_wrap,
	section.media_wrap .etc_wrap .list_wrap{height:290px;}
	section.media_wrap .etc_wrap .list_wrap ul li a{padding:5px 0;}
	
	section.research_wrap .research_list .btn_banner_wrap ul li a{height:119px; font-size:17px;}
}
@media(max-width:1200px){
	/*메인슬라이드*/
	section.main_visual .visual_slide .visual_wrap .img_wrap{min-width:auto; max-width:420px;}
	section.main_visual .visual_slide .visual_wrap .mb_none{display: none;}
	
    /*최신발간물*/
    .boxTab2 ul li{min-width: 100px;}
	
	section.media_wrap .etc_wrap .img_wrap,
	section.media_wrap .etc_wrap .list_wrap{height:245px;}
	section.media_wrap .etc_wrap .list_wrap ul li a{padding:5px 0;}
	section.media_wrap .etc_wrap .list_wrap ul li .tit{font-size:16px;}
	section.media_wrap .etc_wrap .list_wrap ul li .date{font-size:15px;}
	
	section.research_wrap .research_list .btn_banner_wrap ul li a{height:99px;}
	section.research_wrap .research_list .btn_banner_wrap ul li a:before{display:none;}
	section.research_wrap .research_list .btn_banner_wrap ul li a{justify-content:center; text-align:center; font-size:20px;}
}
@media(max-width:992px){
	.tit_wrap .tit a{font-size:25px;}
    h2.tit{margin-bottom:20px;}

    /*메인슬라이드*/
    section.main_visual .visual_slide{padding: 30px 0 40px;}
    section.main_visual .visual_slide .visual_wrap{display: block;}
    section.main_visual .visual_slide .visual_wrap .img_wrap{margin-bottom:20px; max-width:100%;}
    section.main_visual .visual_slide .visual_wrap .txt_wrap{padding-left:0;}

    /*검색바*/
    section.search_wrap{margin-bottom:40px;}
    section.search_wrap .container{display: block;}
    section.search_wrap .search_bar{width:100%; margin-bottom:20px;}
    section.search_wrap .search_list{padding-left:0;}
    section.search_wrap .search_list ul{justify-content: center;}

    /*주요 연구분야*/
    section.research_wrap{margin-bottom:40px;}
	section.research_wrap .research_list ul.research_ul li .txt{font-size:16px;}

	section.research_wrap .research_list{display:block;}
	section.research_wrap .research_list ul.research_ul{width:100%;}
	section.research_wrap .research_list .btn_banner_wrap{width:100%; padding-left:0; padding-top:20px;}
	section.research_wrap .research_list .btn_banner_wrap .mb_none{display:none;}
	section.research_wrap .research_list .btn_banner_wrap ul li a:before{display:block;}
	section.research_wrap .research_list .btn_banner_wrap ul li a{justify-content:flex-start; text-align:left; word-break:keep-all;}
	
    /*공지사항, 채용*/
    section.board_wrap{margin-bottom:50px;}
    section.board_wrap .board_flex{display: block;}
    section.board_wrap .board_flex .item{width:100%; margin-right: 0; margin-bottom:40px;}
    section.board_wrap .board_flex .item:last-child{margin-bottom: 0;}

    /*학술행사*/
    section.event_wrap{margin-bottom:50px;}
    section.event_wrap .event_list ul{display: block;}
    section.event_wrap .event_list ul li{width:100%; margin-right:0; margin-bottom:10px;}
    section.event_wrap .event_list ul li:last-child{margin-bottom: 0;}

    section.media_wrap{padding-bottom:80px}

    section.media_wrap .etc_wrap .img_wrap,
	section.media_wrap .etc_wrap .list_wrap{height:320px; margin-bottom:20px;}
    section.media_wrap .etc_wrap{display: block;}
    section.media_wrap .etc_wrap .active_wrap{width:100%; padding-right:0; margin-bottom:30px;}
    section.media_wrap .right_box{width:100%;}
	
	section.media_wrap .etc_wrap .list_wrap ul li a{padding:10px 0;}
	section.media_wrap .etc_wrap .list_wrap ul li .tit{font-size:20px;}
	section.media_wrap .etc_wrap .list_wrap ul li .date{font-size:16px;}
}
@media(max-width:768px){
    /*최신발간물*/
    .tit_wrap.box_tab_wrap2{display: block; margin-bottom:15px;}
    .tit_wrap.box_tab_wrap2 .tit{margin-bottom:10px;}
    .boxTab2 ul li{min-width: auto; width:calc((100% / 3) - 4px); margin-bottom:5px;}
    .boxTab2 ul li:nth-child(3n){margin-right:0;}

    section.lastest_wrap .lastest_list{padding:70px 20px 20px;}
    /*section.lastest_wrap .lastest_list ul{flex-direction: column; align-items: center; justify-content: center;}*/

    section.media_wrap .right_box{display: block;}
    section.media_wrap .right_box .press_wrap{width:100%; margin-right:0; margin-bottom:30px;}
    section.media_wrap .right_box .news_wrap{width:100%;}
}
@media(max-width:480px){
     /*주요 연구분야*/
     section.research_wrap .research_list ul.research_ul li{width:calc((100% / 2) - 2.5px);}
     section.research_wrap .research_list ul.research_ul li:nth-child(4n){margin-right:5px;}
     section.research_wrap .research_list ul.research_ul li:nth-child(2n){margin-right:0;}
    
    /*공지사항, 채용*/
    section.board_wrap .board_flex{padding:40px 20px;}
    .tit_wrap.box_tab_wrap{display: block;}
    .tit_wrap.box_tab_wrap .tit{margin-bottom:10px;}
    section.board_wrap .board_flex .board_list li .date{min-width: auto;}

    /*학술행사*/
    section.event_wrap .event_list ul li a{display: block;}
    section.event_wrap .event_list ul li a .date{margin:0 auto 28px;}

    /*미디어룸*/
	section.media_wrap .etc_wrap .img_wrap,
	section.media_wrap .etc_wrap .list_wrap{height:auto;}
    section.media_wrap .etc_wrap .newletter_wrap form{display: block;}
    section.media_wrap .etc_wrap .newletter_wrap form .submit_btn{min-width: auto; width:100%; margin-left:0; margin-top:10px;}
	
	/*주요연구 분야*/
	section.research_wrap .research_list ul.research_ul li{width:calc((100% / 2) - 4px);}
	section.research_wrap .research_list ul.research_ul li:nth-child(2n){margin-right:0;}
	section.research_wrap .research_list .btn_banner_wrap ul li a{display:block; height:auto; padding:15px; text-align:center;}
	section.research_wrap .research_list .btn_banner_wrap ul li a:before{margin-right:0; margin:0 auto 10px;}
}
@media(max-width:360px){
    /*메인슬라이드*/
    section.main_visual .visual_slide .visual_wrap .txt_wrap .tit{font-size: 30px;}
    section.main_visual .visual_slide .visual_wrap .txt_wrap .desc{font-size: 18px; margin-bottom:30px;}

    /*공지사항, 채용*/
    .boxTab ul li a{font-size:18px;}

    /*미디어룸*/
    section.media_wrap .etc_wrap .newletter_wrap{padding:40px 20px;}
}